<?php
	ob_start();


$veh_num='';
$sdate_12 ='';
$page='1';
include("include/config.php");
require_once "include/Database_functions.php";
$sqlObj=new sqlclass();
	
	$departid =  $_REQUEST['str'];
 	?>
	<select class="input1 input3" name="desig_id">
                     <option value="">Designation Name</option>
                         <?php 
                            $sq_desg="select * from cf_designation where departs_id = '$departid'";
                            $arr1=mysql_query($sq_desg);
                            while($resdesig=mysql_fetch_array($arr1))
                            {
                        ?>
                            <option value="<?=$resdesig['desig_id']?>" ><?=$resdesig['desig_name']?></option>
                        <?php
                                }
                     ?>
    			 </select>